Skip to main content
POST
/
v1
/
sessions
/
verify
Verify session token
curl --request POST \
  --url https://capy.ai/api/v1/sessions/verify \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "token": "<string>"
}
'
{
  "valid": "<unknown>",
  "threadId": "<string>",
  "projectId": "<string>",
  "orgId": "<string>",
  "userId": "<string>",
  "instanceId": "<string>",
  "issuedAt": "2023-11-07T05:31:56Z",
  "expiresAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.capy.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API token (capy_xxxx). Generate at capy.ai/settings/tokens

Body

application/json
token
string
required
Required string length: 1 - 8192

Response

Success

valid
any
required
threadId
string
required
projectId
string
required
orgId
string | null
required
userId
string
required
instanceId
string
required
issuedAt
string<date-time>
required
expiresAt
string<date-time>
required